div[id="article_id_4479"] .container, div[id^="article_id_4479_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_4479"], div[id^="article_id_4479_"] {
  }
}
div[id="article_id_4479"], div[id^="article_id_4479_"] {
  page: article_id_4479;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_4479:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_4479"] div.text.text-content {
  }
  @page article_id_4479 {
  }
/* article container */
div.article[id="article_id_4479"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_4479"] div.block-container.block-container-0 { background-image: url('../static/PRI-1334426891-720-still.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_4479"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-4479/PRI-1334426891-720-still.jpg'); } } 
div.article[id="article_id_4479"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_4479"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 96px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_4479"] div.block-container.block-container-3 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_4479"] div.block-container.block-container-4 { background-image: url('../static/PRI-1334426891-720-still.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_4479"] div.block-container.block-container-4 { background-image: url('../html/data/project-53/media/articles/article-4479/PRI-1334426891-720-still.jpg'); } } 
div.article[id="article_id_4479"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
@media screen {
#eb-a3989230-97e2-465a-8629-8c6f340656ec.embedded-block {margin-top: -64px !important;    position: relative;    z-index: 2!important;}
#eb-a3989230-97e2-465a-8629-8c6f340656ec.embedded-block .block-content {padding: 3rem;}
}
#eb-a3989230-97e2-465a-8629-8c6f340656ec.embedded-block {border-radius: 8px;}
@media print {
#eb-1f4f4412-ecc7-4e0b-ac96-66cccbac4251.embedded-block {margin-left: 20px !important;     margin-top:0px !important;     margin-bottom:0px !important;    float: left;}
}
#eb-1f4f4412-ecc7-4e0b-ac96-66cccbac4251.embedded-block {border-radius: 8px;}
#eb-1f4f4412-ecc7-4e0b-ac96-66cccbac4251.embedded-block .block-content {padding: 1.5rem;}
@media print {
#eb-45825985-67a9-4c2b-9502-83edcd1b0bb4.embedded-block {margin-top:0px !important;   margin-bottom:0px !important;}
}
#eb-45825985-67a9-4c2b-9502-83edcd1b0bb4.embedded-block {border-radius: 8px;}
#eb-45825985-67a9-4c2b-9502-83edcd1b0bb4.embedded-block .block-content {padding: 1.5rem;}
#eb-a582e050-4808-4d74-b32f-bc0a76ed38c7.embedded-block {float: left;   border-radius: 8px;    margin-left: 0px; margin-top: 20mm !important;     margin-bottom: 64px;}
#eb-50bf1c73-5cd6-4297-8459-c3b786c8608d.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-50bf1c73-5cd6-4297-8459-c3b786c8608d.embedded-block .block-content {padding: 1.5rem;}
#eb-e103a7e8-e48e-4d0f-9240-5bfa39820185.embedded-block {margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-e103a7e8-e48e-4d0f-9240-5bfa39820185.embedded-block .block-content {padding: 1.5rem;}
